
/* Class = "NSTextField"; ibShadowedToolTip = "Row Offset"; ObjectID = "1418"; */
"1418.ibShadowedToolTip" = "Row Offset";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "1506"; */
"1506.title" = "0";
